Rwanda RAMS - Bug #246

Bind survey year initially in TMS Module
01/05/2024 12:38 PM - Ramesh Billa

Status: Closed Start date: 21/03/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 4:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Bind survey year initially in TMS Module

History

#1 - 01/05/2024 02:39 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:29 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#3 - 06/05/2024 04:33 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
